
e TB Manager Bangladesh - Feature #27

Reports - New Report - TB Form 11

07/20/2012 05:44 PM - Anonymous

Status: Rejected Start date: 07/20/2012

Priority: High Due date: 07/24/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Create New Form - TB Form 11

Quartery Report on TreatmentResults of Pulmonary TB Petients Registered 12-15 months ealier

History

#1 - 07/20/2012 05:44 PM - Anonymous

- Tracker changed from Bug to Feature

#2 - 08/09/2012 12:17 PM - Anonymous

- Status changed from New to Feedback

- % Done changed from 80 to 100

#3 - 10/03/2013 05:52 PM - Maurício Dos Santos

It is being discussed in others issues #932 #933 .

#4 - 10/03/2013 05:54 PM - Maurício Dos Santos

- Status changed from Feedback to Rejected

Files

TB Form 11.png 56.9 KB 07/20/2012 Anonymous
